/*file : css/style-brown.css type : css v : 20260327 r : v1*/
/*
@font-face{font-family:'OpenSans';src:url('../fonts/OpenSans/opensans-bold.eot');src:url('../fonts/OpenSans/opensans-bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans/opensans-bold.svg#cantarell-bold') format('svg'),
url('../fonts/OpenSans/opensans-bold.woff') format('woff'),
url('../fonts/OpenSans/opensans-bold.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:'OpenSans';src:url('../fonts/OpenSans/opensans-regular.eot');src:url('../fonts/OpenSans/opensans-regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans/opensans-regular.svg#cantarell-regular') format('svg'),
url('../fonts/OpenSans/opensans-regular.woff') format('woff'),
url('../fonts/OpenSans/opensans-regular.ttf') format('truetype');font-weight:normal;font-style:normal;}
*/
@font-face{
font-family:'Cantarell';src:url('../fonts/Cantarell/cantarell-bold.eot');src:url('../fonts/Cantarell/cantarell-bold.eot?#iefix') format('embedded-opentype'),
 url('../fonts/Cantarell/cantarell-bold.svg#cantarell-bold') format('svg'),
 url('../fonts/Cantarell/cantarell-bold.woff') format('woff'),
 url('../fonts/Cantarell/cantarell-bold.ttf') format('truetype');font-weight:bold;font-style:normal;font-display:swap;}
@font-face{
font-family:'Cantarell';src:url('../fonts/Cantarell/cantarell-regular.eot');src:url('../fonts/Cantarell/cantarell-regular.eot?#iefix') format('embedded-opentype'),
 url('../fonts/Cantarell/cantarell-regular.svg#cantarell-regular') format('svg'),
 url('../fonts/Cantarell/cantarell-regular.woff') format('woff'),
 url('../fonts/Cantarell/cantarell-regular.ttf') format('truetype');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{
font-family:"Badaboom";src:url('../fonts/Badaboom/badaboom-regular.eot');src:url('../fonts/Badaboom/badaboom-regular.eot?#iefix') format('embedded-opentype'),
 url('../fonts/Badaboom/badaboom-regular.svg#badaboom-regular') format('svg'),
 url('../fonts/Badaboom/badaboom-regular.woff') format('woff'),
 url('../fonts/Badaboom/badaboom-regular.ttf') format('truetype');font-weight:bold;font-style:normal;font-display:swap;}
*{box-sizing:border-box;padding:0;margin:0;}
html{background:#000/*#362923*/;border:0;margin:0;padding:0;}
body{background:#362923;border:0;margin:0;padding:0;table-layout:fixed;border-collapse:collapse;font-family:"Cantarell", sans-serif;font-size:14px;color:#fff;}
/* Setting display:none to make this hidden.
position it in relation to the viewport window with position:fixed.
Background we set to 80% white with our animation centered, and no-repeating */
.modal{display:block;position:fixed;z-index:1004;top:0;left:0;width:100%;min-width:100%;height:100%;min-height:100%;background:rgba(0,0,0,.8) url("../images/loading.gif") 50% 50% no-repeat;}
/* body has the loading class turn the scrollbar off with overflow:hidden */
body.loading .modal{overflow:hidden;}
/* body has the loading class modal element will be visible */
body.loading .modal{display:block;}
img.cover, img.logo{image-rendering:auto;}
input,button,select,textarea{background-color:#000000;border:1px solid #fff;font-family:"Cantarell", sans-serif;font-size:/*100%*/14px;color:#fff;}
:required,:required::placeholder{color:#edd400;}
input[type=submit]{font-size:100%;font-weight:bold;text-decoration:none;color:#fff;border:1px solid #fff;/*padding:1px 4px;*/}
form#login input.no-padding{padding:0px;}
input:focus,textarea:focus{border:1px solid #fff;}
h1, h2, h3{font-size:14px;}
/*h1{font-size:130%;font-weight:bold;color:#fff;}*/
/*h2{font-size:120%;font-weight:bold;color:#fff;}*/
h1{font-family:"Badaboom", sans-serif;font-size:150%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;}
h2{font-family:"Badaboom", sans-serif;font-size:125%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;}
h3{font-size:110%;font-weight:bold;color:#fff;}
/*h3{font-family:"Badaboom", sans-serif;font-size:110%;color:#fff;text-shadow:4px 2px 1px #000000;}*/
hr{width:95%;height:2px;}
table{font-size:100%;}
td{background:transparent;border:0px solid #000000;empty-cells:show;}
ul, li{list-style-type:none;}
.back{vertical-align:top;background:transparent;border:0px solid #fff;}
.buy, .favorite{padding:0;margin:0;border:0;vertical-align:top;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;}
.front{vertical-align:top;background:transparent url(../images/opaque.50.png) repeat center center;border:0px solid #fff;}
.dark{vertical-align:top;background:transparent url(../images/opaque.75.png) repeat center center;border-top:0px solid #fff;}
.darker{/*vertical-align:top;*/background:transparent url(../images/opaque.50.png) repeat center center;border:0px solid #fff;}
.hometitle, .hometitle a, .hometitle span, .hometitle select{font-family:"Badaboom", sans-serif;font-size:125%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;}
.hometitle{border:0px dotted #fff;padding:10px !important;/*font-size:110%;*/}
.homeitem{width:25%;border-top:0px dotted #fff;}
.homeitemright{width:100%;border-top:0px dotted #fff;}
.price{font-size:110%;color:#fff;font-weight:bold;}
.boxed{font-size:110%;color:/*#fff*/green;font-weight:bold;display:block;}
.tools span .sprite{margin:0px 2px 0px 2px;}
.tools{height:32px;width:100%;padding:8px 4px 0px 0px;text-align:right;border-right:0px dotted #fff;/*opacity:0;*/}
.tools span.format{float:left;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:32px;left:-50%;width:50%;*/top:0px;left:0px;width:/*75%*/50%;display:/*inline-block*/block;text-align:left;}
.post li{float:left;padding:5px;border-radius:12px 12px 0 0;border-top:1px solid #fff;/*border:1px solid #362923;*/}
.navbar{background:#c0c0c0;white-space:nowrap;font-size:100%;margin:1px;padding:1px;padding-left:2px;padding-right:2px;border:1px solid #fff;height:14px;width:14px;text-align:center;cursor:pointer;text-decoration:none;}
a.navlink:link,a.navlink:visited,a.navlink:active{background:#c0c0c0;text-decoration:none;}
a.navbar:hover,a.navlink:hover{background:#858a8f;text-decoration:none;}
a.navcurrent:link{background:#6f7478;text-decoration:none;}
a.navcurrent:visited,a.nav:active,a.navcurrent:hover{background:#858a8f;text-decoration:none;}
a{font-size:100%;font-weight:bold;text-decoration:none;color:#fff;}
a:hover{color:#c0c0c0;}
a:active{color:#c0c0c0;}
a.admin{color:/*#ff0000*/orange;}
a.cover{position:relative;text-decoration:none;border-bottom:1px #c0c0c0 dotted;}
a.info{position:relative;text-decoration:none;border-bottom:1px #c0c0c0 dotted;}
a.info span{display:none;}
a.info:hover{z-index:500;cursor:help;}
a.info:hover span{display:inline;position:absolute;top:10px;left:-75px;width:150px;background:#000000;padding:1px;border:1px dotted #fff;}
a.ui-button, a.ui-button.ui-state-disabled:hover, a.ui-button.ui-state-disabled:active, span.ui-selectmenu-button, span.ui-selectmenu-button-closed {border:1px solid #fff;}
a.admin.ui-button{border:1px solid #000;}
a.admin.ui-button:hover{border:1px solid orange;}
.homeitem a[href*="label"], .gridder-item a[href*="label"], .item a[href*="label"]{font-size:125%;color:#babdb6;text-shadow:2px 1px 1px #555753;}
.homeitem a[href*="artiste"], .gridder-item a[href*="artiste"], .item a[href*="artiste"]{font-size:120%;}
#account{position:absolute;left:0px;top:0px;width:100%;height:100%;background:#362923;border:0px solid #fff;font-size:100%;}
#account table{background:transparent;border:0px solid #fff;empty-cells:show;}
#account td{background:transparent;border:0px solid #fff;empty-cells:show;}
#backtotop{float:left;display:none;margin:0 5px;padding:3px;text-decoration:none;border:0px solid #c0c0c0;font-size:120%;font-weight:bold;color:#c2a928 !important;position:fixed;bottom:20px;right:10px;width:150px;z-index:1004;max-height:270px;background-color:#fff7d1;opacity:0.90;border-radius:10px;text-align:center;}
#backtotop span{display:block;cursor:pointer;}
#banner{position:absolute;top:0px/*5px*/;width:100%;height:205px;/*background:#7E0001 url(../images/banner-background.jpg) repeat-x bottom left;*/background:linear-gradient(to bottom, #7e0100, #7e0100 50%,#000);border-top:0px solid #fff;border:0px;font-size:100%;z-index:1000;}
#banner a, h1 a, h2 a{color:#fdf7d3;}
#bas{position:relative;float:left;font-size:100%;color:#fff;left:0px;top:0px;width:100%;height:15%;background:transparent url(../images/opaque.50.png) repeat center center;border:0px;padding:5px;}
#conteneur{position:relative;left:0px/*50%*/;top:32px/*34px*/;/*margin-left:-49%;*/width:100%/*98%*/;height:100%;border:0px solid #fff;font-size:100%;}
p.dark, p.darker{margin:0px;padding:0px;}
#contenu{position:absolute;font-size:100%;left:0px;top:210px;width:100%;background:#362923/*transparent*/;border-top:0px dotted #fff;}
#enter{position:absolute;font-size:100%;left:0px;top:205px/*210px*/;width:100%;background:/*transparent*/#362923;border-top:0px dotted #fff;}
#forms{overflow:auto;/*background:#362923 url(../images/opaque.50.png) repeat center center;position:absolute;left:0px;top:0px;width:100%;height:100%;border:0px solid #fff;font-size:100%;color:#c0c0c0;*/}
#forms table{background:transparent;border:0px solid #fff;empty-cells:show;}
#forms td{background:transparent;border:0px solid #fff;empty-cells:show;}
#load{position:absolute;background:#fff;border:1px solid #000000;font-size:100%;color:#000000;top:25%;left:40%;width:20%;height:15%;z-index:10;visibility:hidden;}
#logo{position:absolute;float:left;left:0%;top:80px;width:/*10%*/96px;height:125px;background:transparent;border:0px solid #fff;text-align:center;font-size:100%;z-index:1001;}
#tags{position:absolute;background:#000 url(../images/bas-background-darker.jpg) repeat-x bottom left;border:0px;width:100%;left:0%;text-align:center;}
.copyright{display:inline-block;width:100%;}
.fader{opacity:0.8;}
.fader:hover{opacity:1.0;}
.logo{opacity:0.9;}
#jnotify-stack {margin:5px 0 0 75%/*5px 20% 0 25%*/;position:fixed;top:0;left:0;text-align:center;width:25%/*50%*/;font-size:inherit;opacity:0.9;filter:alpha(opacity=90);z-index:10000;}
.jnotify {font:inherit;text-align:left;border:#000000 1px solid;padding:4px;font-weight:bold;margin:5px;padding:5px 5px 5px 23px;border-radius:8px;background:none 3px 5px no-repeat;cursor:pointer;z-index:10001;}
.jnotify .close {height:16px;width:16px;float:right;opacity:0.4;filter:alpha(opacity=40);background-position:top right;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAAHASURBVDhPlVPXisJQEJWFhcv+xD4v+YcFv8KCiIgiChp7QWwP9o69YQUX/MXI2ZkLuhuSPBi4ZCBzypy5sdlefPr9/oclZLfbfdJRrBoIrLTbbbVer38behh8OByw3++xWq0MJL1eTxkMBphMJqjVaj/lcvnrSfIAXy4X8NlsNphOp0+SbrerkDoWiwXO5zO4LhQKaiaTeZMkRCAIdD8ej7jdbmAnRABSVDqdjkLqmM/nOJ1O4JrAGoHfdWOQbUFNGpHher1iu91iOByC1DGbzcDkXOfzeS2dTgvTnGg+MRqNNLbKo7AiAzkXcoJcLmcNfjCSRdFqteQ4bJeB7Cqbzd5TqZS58n87BOZVSVWq0Ww2sV6veW7EYjHLFUsOalYYNB6PZQa8DcoGy+UStHskk0mEQiFzkkajIcGUgQSyMoWlxePxe6VSkVupVquIRCLw+Xx6EmJXGMCps10ie4BFNBoV4XBYo/Sls2KxiGAwCLfb/UdCN8vOFvmm8ZvC0lRVfQYWCASE3+/nDaBUKvEYcDqddt0qKSQ7f6Q57xSWIW2v1ys8Ho9mCn4wJRIJO1u2+plcLpdwOBx65Rf/ZkP7L6S1P2NS3cqVAAAAAElFTkSuQmCC);}
.jnotify-notice {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKcSURBVDjLpZPLa9RXHMU/d0ysZEwmMQqZiTaP0agoaKGJUiwIxU0hUjtUQaIuXHSVbRVc+R8ICj5WvrCldJquhVqalIbOohuZxjDVxDSP0RgzyST9zdzvvffrQkh8tBs9yy9fPhw45xhV5X1U8+Yhc3U0LcEdVxdOVq20OA0ooQjhpnfhzuDZTx6++m9edfDFlZGMtXKxI6HJnrZGGtauAWAhcgwVnnB/enkGo/25859l3wIcvpzP2EhuHNpWF9/dWs/UnKW4EOGDkqhbQyqxjsKzMgM/P1ymhlO5C4ezK4DeS/c7RdzQoa3x1PaWenJjJZwT9rQ1gSp/js1jYoZdyfX8M1/mp7uFaTR8mrt29FEMQILr62jQ1I5kA8OF59jIItVA78dJertTiBNs1ZKfLNG+MUHX1oaURtIHEAOw3p/Y197MWHEJEUGCxwfHj8MTZIcnsGKxzrIURYzPLnJgbxvG2hMrKdjItjbV11CYKeG8R7ygIdB3sBMFhkem0RAAQ3Fuka7UZtRHrasOqhYNilOwrkrwnhCU/ON5/q04vHV48ThxOCuoAbxnBQB+am65QnO8FqMxNCjBe14mpHhxBBGCWBLxD3iyWMaYMLUKsO7WYH6Stk1xCAGccmR/Ozs/bKJuXS39R/YgIjgROloSDA39Deit1SZWotsjD8pfp5ONqZ6uTfyWn+T7X0f59t5fqDhUA4ry0fYtjJcWeZQvTBu4/VqRuk9/l9Fy5cbnX+6Od26s58HjWWaflwkusKGxjm1bmhkvLXHvh1+WMbWncgPfZN+qcvex6xnUXkzvSiYP7EvTvH4toDxdqDD4+ygT+cKMMbH+3MCZ7H9uAaDnqytpVX8cDScJlRY0YIwpAjcNcuePgXP/P6Z30QuoP4J7WbYhuQAAAABJRU5ErkJggg==);border-color:#76A0CD;color:#1A5799;background-color:#EAF2F9;}
.jnotify-success {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLpZPrS1NhHMf9O3bOdmwDCWREIYKEUHsVJBI7mg3FvCxL09290jZj2EyLMnJexkgpLbPUanNOberU5taUMnHZUULMvelCtWF0sW/n7MVMEiN64AsPD8/n83uucQDi/id/DBT4Dolypw/qsz0pTMbj/WHpiDgsdSUyUmeiPt2+V7SrIM+bSss8ySGdR4abQQv6lrui6VxsRonrGCS9VEjSQ9E7CtiqdOZ4UuTqnBHO1X7YXl6Daa4yGq7vWO1D40wVDtj4kWQbn94myPGkCDPdSesczE2sCZShwl8CzcwZ6NiUs6n2nYX99T1cnKqA2EKui6+TwphA5k4yqMayopU5mANV3lNQTBdCMVUA9VQh3GuDMHiVcLCS3J4jSLhCGmKCjBEx0xlshjXYhApfMZRP5CyYD+UkG08+xt+4wLVQZA1tzxthm2tEfD3JxARH7QkbD1ZuozaggdZbxK5kAIsf5qGaKMTY2lAU/rH5HW3PLsEwUYy+YCcERmIjJpDcpzb6l7th9KtQ69fi09ePUej9l7cx2DJbD7UrG3r3afQHOyCo+V3QQzE35pvQvnAZukk5zL5qRL59jsKbPzdheXoBZc4saFhBS6AO7V4zqCpiawuptwQG+UAa7Ct3UT0hh9p9EnXT5Vh6t4C22QaUDh6HwnECOmcO7K+6kW49DKqS2DrEZCtfuI+9GrNHg4fMHVSO5kE7nAPVkAxKBxcOzsajpS4Yh4ohUPPWKTUh3PaQEptIOr6BiJjcZXCwktaAGfrRIpwblqOV3YKdhfXOIvBLeREWpnd8ynsaSJoyESFphwTtfjN6X1jRO2+FxWtCWksqBApeiFIR9K6fiTpPiigDoadqCEag5YUFKl6Yrciw0VOlhOivv/Ff8wtn0KzlebrUYwAAAABJRU5ErkJggg==);border-color:#8FA350;color:#5F6C35;background-color:#E0E6CD;}
.jnotify-warning {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpVNLSJQBEP7+h6uu62vLVAJDW1KQTMrINQ1vPQzq1GOpa9EppGOHLh0kCEKL7JBEhVCHihAsESyJiE4FWShGRmauu7KYiv6Pma+DGoFrBQ7MzGFmPr5vmDFIYj1mr1WYfrHPovA9VVOqbC7e/1rS9ZlrAVDYHig5WB0oPtBI0TNrUiC5yhP9jeF4X8NPcWfopoY48XT39PjjXeF0vWkZqOjd7LJYrmGasHPCCJbHwhS9/F8M4s8baid764Xi0Ilfp5voorpJfn2wwx/r3l77TwZUvR+qajXVn8PnvocYfXYH6k2ioOaCpaIdf11ivDcayyiMVudsOYqFb60gARJYHG9DbqQFmSVNjaO3K2NpAeK90ZCqtgcrjkP9aUCXp0moetDFEeRXnYCKXhm+uTW0CkBFu4JlxzZkFlbASz4CQGQVBFeEwZm8geyiMuRVntzsL3oXV+YMkvjRsydC1U+lhwZsWXgHb+oWVAEzIwvzyVlk5igsi7DymmHlHsFQR50rjl+981Jy1Fw6Gu0ObTtnU+cgs28AKgDiy+Awpj5OACBAhZ/qh2HOo6i+NeA73jUAML4/qWux8mt6NjW1w599CS9xb0mSEqQBEDAtwqALUmBaG5FV3oYPnTHMjAwetlWksyByaukxQg2wQ9FlccaK/OXA3/uAEUDp3rNIDQ1ctSk6kHh1/jRFoaL4M4snEMeD73gQx4M4PsT1IZ5AfYH68tZY7zv/ApRMY9mnuVMvAAAAAElFTkSuQmCC);border-color:#D26D19;color:#c2a928/*#8C4810*/;background-color:#fff7d1/*#F6D5B9*/;}
.jnotify-error {background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJPSURBVDjLpZPLS5RhFMYfv9QJlelTQZwRb2OKlKuINuHGLlBEBEOLxAu46oL0F0QQFdWizUCrWnjBaDHgThCMoiKkhUONTqmjmDp2GZ0UnWbmfc/ztrC+GbM2dXbv4ZzfeQ7vefKMMfifyP89IbevNNCYdkN2kawkCZKfSPZTOGTf6Y/m1uflKlC3LvsNTWArr9BT2LAf+W73dn5jHclIBFZyfYWU3or7T4K7AJmbl/yG7EtX1BQXNTVCYgtgbAEAYHlqYHlrsTEVQWr63RZFuqsfDAcdQPrGRR/JF5nKGm9xUxMyr0YBAEXXHgIANq/3ADQobD2J9fAkNiMTMSFb9z8ambMAQER3JC1XttkYGGZXoyZEGyTHRuBuPgBTUu7VSnUAgAUAWutOV2MjZGkehgYUA6O5A0AlkAyRnotiX3MLlFKduYCqAtuGXpyH0XQmOj+TIURt51OzURTYZdBKV2UBSsOIcRp/TVTT4ewK6idECAihtUKOArWcjq/B8tQ6UkUR31+OYXP4sTOdisivrkMyHodWejlXwcC38Fvs8dY5xaIId89VlJy7ACpCNCFCuOp8+BJ6A631gANQSg1mVmOxxGQYRW2nHMha4B5WA3chsv22T5/B13AIicWZmNZ6cMchTXUe81Okzz54pLi0uQWp+TmkZqMwxsBV74Or3od4OISPr0e3SHa3PX0f3HXKofNH/UIG9pZ5PeUth+CyS2EMkEqs4fPEOBJLsyske48/+xD8oxcAYPzs4QaS7RR2kbLTTOTQieczfzfTv8QPldGvTGoF6/8AAAAASUVORK5CYII=);border-color:#BE3825;color:#B81900;background-color:#F1C0BA;}
.clearfix{display:block;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{display:inline-block;}
#toppanel{position:absolute/*fixed*/;top:0;left:0;width:100%;height:auto;min-height:32px;z-index:1002;/*margin-left:auto;margin-right:auto;*/}
#panel{width:100%;height:190px;background:#000;overflow:hidden;position:relative;display:none;text-align:left;}
#main-menu form{padding:4px 4px 4px 4px;}
#main-menu input[type="submit"].sprite-menu_small_find{display:none/*inline-block*/;}
#main-menu input[type="submit"].sprite-log-in{display:/*none*/inline-block;}
#menu{width:100%;height:100%;text-align:left;float:left;}
.hide{position:absolute;top:-9999px;left:-9999px;}
.hidden{display:none;}
#mobile{position:/*absolute*/fixed;top:0px;left:0%;padding-top:10px;width:100%;height:50px;background:#000;color:#fff;text-align:center;z-index:1002;}
#more{float:left;width:100%;text-align:center;padding:1% 5%}
/*#more{width:80%;float:left;padding-right:1px;padding-left:1px;}*/
li#player{width:100%!important;}
#more ul li.box{width:25%;padding:0px;margin:0px;}
#more p.tb{width:128px;float:left;text-align:center;margin:5px;word-wrap:break-word;}
#more p.tb span{width:128px;display:block;}
#more p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:-144px;left:0px;*/top:0px;right:0px;text-align:left;}
#more p.tb a img.cover{width:128px;height:128px;}
#more p.tb a.sprite-cross-red{/*transform:scale(1.5);*/position:relative;top:-56px;/*right:-112px;*/right:-56px;}
#more p.tb span.sprite-warning{position:relative;top:-176px;right:0px;}
#more p.item{padding:0px 5px 5px 138px;}
.controls{display:inline-block;vertical-align:top;}
.controls li{margin-left:10px !important;cursor:pointer;float:left;}
.controls li.active{text-decoration:underline;}
li.box{position:relative;float:left;border-radius:12px 12px 0 0;border-top:1px solid #fff;}
.gap{display:inline-block;}
#homecontent{width:80%;float:left;padding-right:1px;padding-left:1px;}
#homecontent ul li.box{padding:0px;margin:0px;}
#enter p.tb, #homecontent p.tb{width:128px;float:left;text-align:center;margin:5px;word-wrap:break-word;}
#slider li p.tb, #ticker li p.tb, #dummy li p.tb{width:128px;float:left;text-align:center;margin:5px;}
#enter p.tb span, #homecontent p.tb span{width:128px;display:block;}
#enter p.tb span.format, #homecontent p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:-144px;left:0px;*/top:-160px;right:0px;text-align:left;}
#enter p.tb a img.cover, #homecontent p.tb a img.cover{width:128px;height:128px;}
#enter p.tb a.sprite-cross-red, #homecontent p.tb a.sprite-cross-red{/*transform:scale(1.5);*/position:relative;top:-56px;/*right:-112px;*/right:-56px;}
#enter p.tb span.sprite-warning, #homecontent p.tb span.sprite-warning{position:relative;top:-176px;right:0px;}
#enter p.item, #homecontent p.item{padding:0px 5px 5px 138px;}
#homeright{width:20%;float:left;}
#homeright ul li{padding:8px 0px 0px 0px;margin:0px;width:100%;float:left;/*display:flex;*/}
#homeright p.tb{width:64px;float:left;margin:5px;}
#homeright p.tb a img.cover{width:64px;height:64px;}
#homeright p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:-76px;left:4px;}
#homeright p.item{padding:0px 5px 5px 74px;}
#cart, #fav{width:100%;float:left;clear:both;}
#cart ul.grid, #fav ul.grid{min-width:100%;/*display:inline-grid;*/}
#cart ul li.box, #fav ul li.box{width:/*25%*/100%;}
#cart p.tb, #fav p.tb{width:128px;float:left;text-align:center;margin:5px;padding:0px 0px 0px 0px;}
#cart p.tb span, #fav p.tb span{width:128px;display:inline-block;}
#cart div.tools, #fav div.tools{position:relative;/*height:96px;*/text-align:right;}
#cart div.tools span, #fav div.tools span{/*display:inline;*/padding:0px 2px 0px 2px;position:relative;top:0px;left:0px;}
#cart div.tools span.format, #fav div.tools span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:0px;left:0px;display:inline-block;width:100%;}
#cart div.tools span.unfav, #fav div.tools span.unfav{font-size:150%;position:relative;top:0px;left:0px;}
#cart div.tools span.pick, #fav div.tools span.pick{font-size:150%;position:relative;top:0px;left:0px;}
#cart div.tools span.ref, #fav div.tools span.ref{/*font-size:150%;*/position:relative;top:0px;left:0px;}
#cart div.tools span.ml{position:relative;top:0px;left:0px;}
#cart div.tools span.ml .sprite, #fav div.tools span.ml .sprite{padding-right:32px;}
#cart div.tools span.price, #fav div.tools span.price{/*font-size:110%;*/font-weight:bold;position:relative;top:0px;left:0px;}
#cart div.tools span.total, #fav div.tools span.total{/*font-size:110%;*/font-weight:bold;position:relative;top:0px;left:0px;}
#cart div.tools span.qty, #fav div.tools span.qty{display:inline-block;/*font-size:110%;*/font-weight:bold;position:relative;top:0px;left:0px;}
#cart p.tb a img.cover, #fav p.tb a img.cover{width:128px;height:128px;}
/*#cart p.tb a.sprite-cross-red, #fav p.tb a.sprite-cross-red{position:relative;top:-128px;right:-56px;}*/
/*#cart p.tb span.sprite-warning, #fav p.tb span.sprite-warning{position:relative;top:-176px;right:0px;}*/
#cart p.item, #fav p.item{padding:0px 0px 0px 138px;}
#banner ul li, #enter ul li{padding:0px;margin:0px;float:left;}
/*#banner h1{margin:0%;margin-left:96px;font-size:125%;}*/
/*#banner h2{margin:0%;margin-left:0%;font-size:100%;}*/
#banner h1{margin:0%;margin-left:96px;/*font-family:"Badaboom", sans-serif;font-size:175%;*/}
#banner h2{margin:0%;margin-left:0%;/*font-family:"Badaboom", sans-serif;font-size:125%;*/}
/*Rhinoslider - NewsTicker*/
#ticker{opacity:0;}
#slider, #ticker, #dummy{width:100%;margin:0;overflow:hidden;/*IE bugfix*/padding:0 25% 0 25%;border-radius:4px;}
#slider li, #ticker li, #dummy li{list-style:none;height:160px;}
#slider p.tb, #ticker p.tb, #dummy p.tb{width:96px;}
#slider p.tb span, #ticker p.tb span, #dummy p.tb span{width:96px;display:block;}
#slider p.tb a img.cover, #ticker p.tb a img.cover, #dummy p.tb a img.cover{width:96px;height:96px;}
#slider p.tb span.format, #ticker p.tb span.format, #dummy p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:-112px;left:0px;}
#slider p.item, #ticker p.item, #dummy p.item{padding:0px 10px 10px 96px;}
#slider li p.promotools, #ticker li p.promotools{height:22px;opacity:1;padding-right:10px;text-align:right;width:100%;}
#suggestions{padding-right:1px;padding-left:1px;}
#suggestions ul li.box{padding:0px;margin:0px;}
#suggestions p.tb{width:70px;float:left;text-align:center;margin:10px 5px 5px 10px;}
#suggestions p.item{margin:10px;}
.vinyl{border-radius:96px;}
.rotating{border-radius:96px;animation:spin 1.5s linear infinite;}
.logo-rotating{animation:spin 1.5s linear infinite;}
@keyframes spin{100%{ transform:rotate(360deg);}
}
[id^="player_"] span.format{/*float:left;*/width:/*50%*/min-content;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:/*0px*/-112px;left:0px;display:block;text-align:left;}
[id^="player_"] span.ref{/*float:left;*/width:/*50%*/min-content;font-size:100%;position:relative;top:/*0px*/-96px;left:0px;display:block;text-align:left;}
#enter [id^="player_"] span.format, #homecontent [id^="player_"] span.format{/*float:left;*/width:/*50%*/min-content;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:/*0px*/-36px;left:0px;display:block;text-align:left;}
#enter [id^="player_"] span.ref, #homecontent [id^="player_"] span.ref{/*float:left;*/width:/*50%*/min-content;font-size:100%;position:relative;top:/*0px*/-32px;left:0px;display:block;text-align:left;}
[id^="player_"], [id^="details_"]{font-size:125%;width:50%;float:left;}
#cart [id^="player_"] span.format, #fav [id^="player_"] span.format{/*float:left;*/width:/*50%*/min-content;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:/*0px*/-36px;left:0px;display:block;text-align:left;}
#cart [id^="player_"] span.ref, #fav [id^="player_"] span.ref{/*float:left;*/width:/*50%*/min-content;font-size:100%;position:relative;top:/*0px*/-32px;left:0px;display:block;text-align:left;}
[id^="player_"], [id^="details_"]{font-size:125%;width:50%;float:left;}
#player{width:100%;padding:1% 5%!important;/*height:275px;overflow-y:scroll;*/border-bottom:1px solid #fff;border-bottom-right-radius:16px;border-bottom-left-radius:16px;}
ul#payment li.cb, ul#payment li.pp{float:left;height:100px;min-height:100px;/*width:50%;min-width:50%;*/width:100%;min-width:100%;clear:both;}
/*http://spritegen.website-performance.org/*/
/*.sprite{background:url(../images/sprite20200314.png) no-repeat top left;display:inline-block;}*/
.sprite{background-image:url(../images/sprite20200408.png);background-repeat:no-repeat;display:inline-block;}
.sprite-apache-label{width:80px;height:15px;background-position:-5px -5px;}
.sprite-boxed{width:22px;height:22px;background-position:-5px -30px;}
.sprite-btn-moins-1{width:22px;height:22px;background-position:-5px -62px;}
.sprite-btn-plus-1{width:22px;height:22px;background-position:-5px -94px;}
.sprite-btn-remove-list{width:22px;height:22px;background-position:-5px -126px;}
.sprite-buy{width:22px;height:22px;background-position:-5px -158px;}
.sprite-cart{width:22px;height:22px;background-position:-5px -190px;}
.sprite-cb-paypal{width:144px;height:100px;background-position:-5px -222px;}
.sprite-connecte{width:22px;height:18px;background-position:-5px -332px;}
.sprite-create-account{width:22px;height:22px;background-position:-5px -360px;}
.sprite-cross-red{width:22px;height:22px;background-position:-5px -392px;}
.sprite-debian-label{width:80px;height:15px;background-position:-5px -424px;}
.sprite-deconnecte{width:22px;height:18px;background-position:-5px -449px;}
.sprite-favorites{width:22px;height:22px;background-position:-5px -477px;}
.sprite-favorites_remove{width:22px;height:22px;background-position:-5px -509px;}
.sprite-get-firefox-label{width:80px;height:15px;background-position:-5px -541px;}
.sprite-google-search{width:22px;height:22px;background-position:-5px -566px;}
.sprite-i-man-w{width:42px;height:12px;background-position:-5px -598px;}
.sprite-i-man-white{width:140px;height:15px;background-position:-5px -620px;}
.sprite-lang_en{width:20px;height:15px;background-position:-5px -645px;}
.sprite-lang_es{width:20px;height:15px;background-position:-5px -670px;}
.sprite-lang_fr{width:20px;height:15px;background-position:-5px -695px;}
.sprite-linux-label{width:80px;height:15px;background-position:-5px -720px;}
.sprite-log-in{width:22px;height:22px;background-position:-5px -745px;}
.sprite-menu_small_find{width:22px;height:22px;background-position:-5px -777px;}
.sprite-mobile{width:16px;height:16px;background-position:-5px -809px;}
.sprite-moins{width:22px;height:22px;background-position:-5px -835px;}
.sprite-mysql-label{width:80px;height:15px;background-position:-5px -867px;}
.sprite-pdf{width:22px;height:22px;background-position:-5px -892px;}
.sprite-php-label{width:80px;height:15px;background-position:-5px -924px;}
.sprite-plus{width:22px;height:22px;background-position:-5px -949px;}
.sprite-promote{width:22px;height:22px;background-position:-5px -981px;}
.sprite-rastavibes-white{width:140px;height:15px;background-position:-5px -1013px;}
.sprite-recover{width:22px;height:22px;background-position:-5px -1038px;}
.sprite-reload{width:22px;height:22px;background-position:-5px -1070px;}
.sprite-save{width:22px;height:22px;background-position:-5px -1102px;}
.sprite-social-facebook{width:22px;height:22px;background-position:-5px -1134px;}
.sprite-social-googleplus{width:22px;height:22px;background-position:-5px -1166px;}
.sprite-social-instagram{width:22px;height:22px;background-position:-5px -1198px;}
.sprite-social-myspace{width:22px;height:22px;background-position:-5px -1230px;}
.sprite-social-pinterest{width:22px;height:22px;background-position:-5px -1262px;}
.sprite-social-rss{width:22px;height:22px;background-position:-5px -1294px;}
.sprite-social-tumblr{width:22px;height:22px;background-position:-5px -1326px;}
.sprite-social-twitter{width:22px;height:22px;background-position:-5px -1358px;}
.sprite-sound{width:22px;height:22px;background-position:-5px -1390px;}
.sprite-text{width:22px;height:22px;background-position:-5px -1422px;}
.sprite-trash{width:21px;height:22px;background-position:-5px -1454px;}
.sprite-valid-css{width:80px;height:15px;background-position:-5px -1486px;}
.sprite-valid-xhtml{width:80px;height:15px;background-position:-5px -1511px;}
.sprite-warning{width:22px;height:22px;background-position:-5px -1536px;}
.sprite-webmaster-white{width:187px;height:15px;background-position:-5px -1568px;}
.sprite-wonja-white{width:157px;height:15px;background-position:-5px -1593px;}
.center{text-align:center;}
.dark-tooltip{display:none;position:/*relative*/absolute;z-index:1003;text-decoration:none;font-weight:normal;height:auto;top:0;left:0;border:1px solid #fff;}
.dark-tooltip.small{padding:4px;font-size:12px;max-width:150px;border-radius:2px;}
.dark-tooltip.medium{padding:10px;font-size:14px;max-width:200px;border-radius:4px;}
.dark-tooltip.large{padding:16px;font-size:16px;max-width:250px;border-radius:6px;}
.dark-tooltip .tip{transform:scale(1.01);content:"";position:absolute;width:0;height:0;border-style:solid;line-height:0;}
.dark-tooltip.south .tip{left:50%;top:100%;}
.dark-tooltip.west .tip{left:0;top:50%;}
.dark-tooltip.north .tip{left:50%;top:0;}
.dark-tooltip.east .tip{left:100%;top:50%;}
.dark-tooltip.south.small .tip{border-width:7px 5px 0 5px;margin-left:-5px;}
.dark-tooltip.south.medium .tip{border-width:8px 6px 0 6px;margin-left:-6px;}
.dark-tooltip.south.large .tip{border-width:14px 12px 0 12px;margin-left:-12px;}
.dark-tooltip.west.small .tip{border-width:5px 7px 5px 0;margin-left:-7px;margin-top:-5px;}
.dark-tooltip.west.medium .tip{border-width:6px 8px 6px 0;margin-left:-8px;margin-top:-6px;}
.dark-tooltip.west.large .tip{border-width:12px 14px 12px 0;margin-left:-14px;margin-top:-12px;}
.dark-tooltip.north.small .tip{border-width:0 5px 7px 5px;margin-left:-5px;margin-top:-7px;}
.dark-tooltip.north.medium .tip{border-width:0 6px 8px 6px;margin-left:-6px;margin-top:-8px;}
.dark-tooltip.north.large .tip{border-width:/*0 12px 14px 12px*/0 5px 5px 5px;margin-left:/*-12px*/0;margin-top:/*-14px*/-5px;}
.dark-tooltip.east.small .tip{border-width:5px 0 5px 7px;margin-top:-5px;}
.dark-tooltip.east.medium .tip{border-width:6px 0 6px 8px;margin-top:-6px;}
.dark-tooltip.east.large .tip{border-width:12px 0 12px 14px;margin-top:-12px;}
.dark-tooltip ul.confirm{list-style-type:none;margin-top:5px;display:inline-block;margin:0 auto;}
.dark-tooltip ul.confirm li{padding:10px;float:left;margin:5px;min-width:25px;border-radius:3px;}
.dark-tooltip.dark{background-color:#1b1e24;color:#fff;}
.dark-tooltip.light{background-color:#ebedf3;color:#1b1e24;}
.dark-tooltip.dark.south .tip{border-color:#fff transparent transparent transparent;border-color:#fff #000 #000 #000;}
.dark-tooltip.dark.west .tip{border-color:transparent #fff transparent transparent;border-color:#000 #fff #000 #000;}
.dark-tooltip.dark.north .tip{border-color:transparent transparent #fff transparent;border-color:#000 #000 #fff #000;}
.dark-tooltip.dark.east .tip{border-color:transparent transparent transparent #fff;border-color:#000 #000 #000 #fff;}
.dark-tooltip.light.south .tip{border-color:#ebedf3 transparent transparent transparent;border-color:#ebedf3 #000 #000 #000;}
.dark-tooltip.light.west .tip{border-color:transparent #ebedf3 transparent transparent;border-color:#000 #ebedf3 #000 #000;}
.dark-tooltip.light.north .tip{border-color:transparent transparent #ebedf3 transparent;border-color:#000 #000 #ebedf3 #000;}
.dark-tooltip.light.east .tip{border-color:transparent transparent transparent #ebedf3;border-color:#000 #000 #000 #ebedf3;}
.dark-tooltip.dark ul.confirm li{background-color:#707070;}
.dark-tooltip.dark ul.confirm li:hover{background-color:#c0c0c0;}
.dark-tooltip.light ul.confirm li{background-color:#c1dbdb;}
.dark-tooltip.light ul.confirm li:hover{background-color:#dce8e8;}
.animated{animation-fill-mode:both;animation-duration:.5s;}
@keyframes flipInUp{
0%{transform:perspective(400px) rotateX(-90deg);opacity:0;}
40%{transform:perspective(400px) rotateX(5deg);}
70%{transform:perspective(400px) rotateX(-5deg);}
100%{transform:perspective(400px) rotateX(0deg);opacity:1;}
}
@keyframes flipInRight{
0%{transform:perspective(400px) rotateY(-90deg);opacity:0;}
40%{transform:perspective(400px) rotateY(5deg);}
70%{transform:perspective(400px) rotateY(-5deg);}
100%{transform:perspective(400px) rotateY(0deg);opacity:1;}
}
.flipIn{backface-visibility:visible!important;}
.flipIn.south, .flipIn.north{animation-name:flipInUp;}
.flipIn.west, .flipIn.east{animation-name:flipInRight;}
@keyframes fadeIn{
0%{opacity:0;}
100%{opacity:1;}
}
.fadeIn{animation-name:fadeIn;}
.darktooltip-modal-layer{position:fixed;top:0;left:0;width:100%;height:100%;background-image:url('../images/fancybox_overlay.png');opacity:.7;display:none;}
.warning{background:orange none repeat scroll 0 0;padding:4px;border-radius:4px;font-weight:bold;text-align:center;color:red;width:100%;font-family:"Cantarell";font-size:125%;}
/*footer*/
#footer{position:relative;z-index:1;}
#footer .splitter{height:10px;}
#footer > ul{list-style:none outside none;margin:0 auto;/*max-width:1200px;*/overflow:hidden;padding:10px 0;position:relative;width:100%;}
#footer > ul li.third{float:left;padding:10px 15px;width:33.3%;}
#footer > ul li.full-width{width:100%;float:left;}
#footer > ul li .text{position:relative;text-align:justify;}
.text h4{color:#fff;font-size:24px;font-weight:bold;margin-bottom:10px;}
.flat a{font-weight:normal;}
#footer .bar{padding:50px 0;}
#footer .bar-wrap{margin:0 auto;/*max-width:1200px;*/position:relative;width:100%;}
.links{float:left;position:relative;}
.links a{float:left;margin-right:4px;}
.social{float:right;position:relative;}
.social a{float:left;margin-right:4px;}
.red{color:red;}
.green{color:green;}
@media screen and (max-width:1024px){
#conteneur{top:48px;}
#cart div.tools, #fav div.tools{height:/*96px*/auto;}
.tools span.format{float:left;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:0px;left:-128px;*/top:0px;left:0px;width:/*75%*/50%;display:/*inline-block*/block;text-align:left;}
#enter p.tb, #homecontent p.tb{width:64px;word-wrap:break-word;}
#enter p.item, #homecontent p.item{padding:0px 5px 5px 74px;}
#enter p.tb span, #homecontent p.tb span{width:64px;display:block;}
#enter p.tb span.format, #homecontent p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:-96px;left:0px;}
#enter p.tb span.sprite-warning, #homecontent p.tb span.sprite-warning{top:-112px;right:0px;}
#enter p.tb a img.cover, #homecontent p.tb a img.cover{width:64px;height:64px;}
#enter p.tb a.sprite-cross-red, #homecontent p.tb a.sprite-cross-red{/*top:-64px;right:-48px;*/top:-56px;right:-24px;}
#cart ul li.box, #fav ul li.box{width:100%;}
#cart p.tb, #cart p.item, #fav p.tb, #fav p.item{padding-top:0px;}
#cart p.item, #fav p.item{/*float:left;clear:both;*/padding:4px 4px 4px 4px;}
/*.links, .social, .copyright{float:none;text-align:center;}*/
/*.social{position:relative;margin:10px 0;}*/
.links a{display:inline-block;float:none;}
.bar{position:relative;}
.bar-wrap{margin-bottom:0;}
#cart [id^="player_"] span.format, #fav [id^="player_"] span.format{/*float:left;*/width:/*50%*/min-content;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:/*0px*/-48px;left:0px;display:block;text-align:left;}
#cart [id^="player_"] span.ref, #fav [id^="player_"] span.ref{/*float:left;*/width:/*50%*/min-content;font-size:100%;position:relative;top:/*0px*/-36px;left:0px;display:block;text-align:left;}
.hideable{display:none !important;}
#more{width:100%;padding:0px;}
li#player{width:100%!important;}
#more ul li.box{width:50%;}
}
@media screen and (max-width:740px){
.accordion canvas{display:none!important;}
a, li.filter, li.filterboxed, li.filternotboxed{font-size:125%;}
/*#backtotop{bottom:1px;right:1px;}*/
#banner h1 a{font-size:100%;}
#banner h2{display:none;}
div.tools{height:/*96px*/44px;}
div.tools span{/*display:inline;*/padding:0px 4px 0px 4px;}
div.tools span .sprite{/*margin-left:16px;*/margin:0px 8px 0px 8px;transform:scale(1.5);}
div.tools span .sprite{margin:0px 8px 0px 8px;}
#cart div.tools, #fav div.tools{height:96px;}
#cart div.tools span, #fav div.tools span{/*display:inline;padding:0px 4px 0px 4px;*//*margin:0px 8px 0px 8px;*/}
#cart div.tools span.format, #fav div.tools span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:0px;left:0px;}
#cart div.tools span.ml .sprite{padding-right:8px;transform:scale(1.5);}
#cart div.tools span.qty, #fav div.tools span.qty{display:inline-block;}
#cart div.tools span.ref, #fav div.tools span.ref{font-size:125%;}
#cart [id^="player_"] span.format, #fav [id^="player_"] span.format{/*float:left;*/width:/*50%*/min-content;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;top:/*0px*/-96px;left:0px;}
#cart [id^="player_"] span.ref, #fav [id^="player_"] span.ref{/*float:left;*/width:/*50%*/min-content;font-size:100%;position:relative;top:/*0px*/-92px;left:0px;display:block;text-align:left;}
#cart p.item, #fav p.item{/*float:left;clear:both;*/padding:0px 0px 0px 138px;}
#cart p.tb, #cart p.item, #fav p.tb, #fav p.item{padding-top:0px;}
#conteneur{top:/*80px;*/32px;}
div.controls span#grid{display:none;}
#enter p.item, #homecontent p.item{padding:0px 5px 5px 138px;}
#enter p.tb a img.cover, #homecontent p.tb a img.cover{width:128px;height:128px;}
/*#enter p.tb a.sprite-cross-red, #homecontent p.tb a.sprite-cross-red{top:-56px;right:-56px;}*/
#enter p.tb a.sprite-cross-red, #homecontent p.tb a.sprite-cross-red{top:-56px;/*right:-56px;*/right:-44px;transform:scale(1.5);}
#enter p.tb, #homecontent p.tb{width:128px;word-wrap:break-word;}
#enter p.tb span.format, #homecontent p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:-144px;*/top:-172px;left:0px;width:50%;display:block;text-align:left;word-wrap:normal;}
/*#enter p.tb span, #homecontent p.tb span{width:128px;}*/
#enter p.tb span, #homecontent p.tb span{width:128px;display:block;}
/*#enter p.tb span.sprite-warning, #homecontent p.tb span.sprite-warning{top:-176px;}*/
#enter p.tb span.sprite-warning, #homecontent p.tb span.sprite-warning{/*top:-196px;right:0px;*/top:-144px;right:-32px;transform:scale(1.5);}
#jnotify-stack {margin:5px 0 0 50%/*5px 20% 0 25%*/;width:50%/*50%*/;}
#more p.item{padding:0px 5px 5px 138px;}
#more p.tb a img.cover{width:128px;height:128px;}
/*#more p.tb a.sprite-cross-red{top:-56px;right:-56px;}*/
#more p.tb a.sprite-cross-red{top:-56px;/*right:-56px;*/right:-44px;transform:scale(1.5);}
#more p.tb{width:128px;word-wrap:break-word;}
#more p.tb span.format{font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:-144px;*/top:0px;left:0px;width:50%;display:block;text-align:left;}
/*#more p.tb span{width:128px;}*/
#more p.tb span{width:128px;display:block;}
/*#more p.tb span.sprite-warning{top:-176px;}*/
#more p.tb span.sprite-warning{/*top:-196px;right:0px;*/top:-144px;right:-32px;transform:scale(1.5);}
.fancybox-content{width:100%;}
.fancybox-slide{min-height:100%;padding:4px 4px 4px 4px;}
#footer > ul li{float:none;width:auto;}/*footer*/
#footer > ul li.third{width:100%;}
.hidden{display:none!important;}/*boxed*/
#homecontent{width:100%;}
#more{width:100%;padding:0px;}
#more ul li.box{width:100%}
#homeright, .tab form, .tab span.left, .tab span.right, #toppanel{display:none;}/*smartmenus*/
[id^="details_"] .sprite-plus{margin:0px 8px 0px 8px;transform:scale(1.5);}
[id^="player_"], [id^="details_"]{font-size:125%;width:100%;float:none;}
input, button, textarea{font-size:150%;margin:4px 4px 4px 4px;}
input.sprite{/*margin-left:8px;*/transform:scale(1.5);}
.links a{margin-right:5px;}
#main-menu{border-bottom:1px solid #fff;border-right:0px solid #fff;border-left:0px solid #fff;}
#mobile{display:none/*inline-block*/;padding:2px;}
p.box a, p.item a{font-size:125%;}
p.box{padding-top:16px}
p.box, p.item{font-size:125%;}
p.box .sprite-plus, p.item .sprite-plus{margin:0px 8px 0px 8px;transform:scale(1.5);}
.post{width:100%;margin:0!important;}
select{font-size:125%;margin:4px 4px 4px 4px;}
#slider, #ticker, #homeright{display:none;}
.sm-clean a{font-size:150%;line-height:32px;padding:4px 48px/*!important*/;}
.sm-clean a span.sub-arrow, .sm-clean ul a span.sub-arrow{margin-left:-8px;width:32px;height:32px;font:normal 32px/32px monospace!important;}
.sm-clean li ul li a.has-submenu span{color:#fff!important;}
/*.sprite-plus{display:none;}*/
div.tools .price{padding-left:8px;}
div.tools select.distrib{margin:4px 0px 0px 8px;}
div.tools span.format{float:left;font-family:"Badaboom", sans-serif;font-size:200%;color:#fdf7d3;text-shadow:4px 2px 1px #000000;position:relative;/*top:32px;left:-50%;width:50%;*/top:0px;left:0px;width:/*75%*/50%;display:/*inline-block*/block;text-align:left;}
#toppanel{background:#000;top:0px;/*max-height:100%;*/overflow-y:auto;}
/*#toppanel{top:0px;max-height:360px;overflow-y:auto;}*/
.ui-widget{font-size:125%!important;margin:8px 0px 0px 0px!important;}
ul.post li.gridder-item, .homeitem{width:100%;}
ul#payment li.cb, ul#payment li.pp{float:left;height:100px;min-height:100px;width:100%;min-width:100%;clear:both;}
}
